Subject: bug#46990: 28.0.50; popup menu not navigable via arrow keys on lucid build

From: Po Lu <[email-masked]>
Date: Tue, 21 Jun 2022 09:22:54 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> But I'm not sure whether we actually want this.  The commit message is
> somewhat vague -- what's the debugging this simplifies?  Is it still
> relevant?  I've added Jan to the CCs; perhaps he remembers the reasoning
> for the 20 year old change:

If the keyboard is grabbed, typing anything into another window becomes
impossible, which is not pleasant if you need to debug the Lucid menu
bar.

Jan's email bounces, but I would trust his judgement.